Create Order WSDL Is Not Compatible With WSDL Version 2.0 (Doc ID 2188763.1)

Last updated on SEPTEMBER 30, 2016

Applies to:

Oracle Communications Order and Service Management - Version 7.2.2 and later
Information in this document applies to any platform.

Goal

Create Order WSDL for OSM version 7.2.2.4 is developed on WSDL version 1.1. Is it possible to convert Create Order WSDL version to 2.0 from 1.1? 

 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms